<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="118158">
        <predeclarations type="Array" size="11">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="118160">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="118156" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="118162">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="118130" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118131" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="118164">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="118131" type="ObjectRef"/>
                    <poid value="118130" type="ObjectRef"/>
                    <refs type="Array" size="3">
                        <Item index="1" type="Item">
                            <Data value="118132" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="118148" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="118153" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="118166">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118132" type="ObjectRef"/>
                    <poid value="118131" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118133" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="118168">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118133" type="ObjectRef"/>
                    <poid value="118132" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="118172">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118148" type="ObjectRef"/>
                    <poid value="118131" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118149" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="118174">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118149" type="ObjectRef"/>
                    <poid value="118148" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118150" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="118176">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118150" type="ObjectRef"/>
                    <poid value="118149" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="118181">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118153" type="ObjectRef"/>
                    <poid value="118131" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118154" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="118183">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118154" type="ObjectRef"/>
                    <poid value="118153" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118155" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="118185">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118155" type="ObjectRef"/>
                    <poid value="118154" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="118156">
        <uniqueId value="{615ba278-d395-452a-aa48-9ff99009cdc9}" type="String"/>
        <item value="118130" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_fade" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="118130">
        <type value="0" type="int32_t"/>
        <tag value="center_to_up" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="118131">
            <defaultValue type="Transformation::Object" objectId="118132">
                <matrix type="Types::Transform" objectId="118133">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="2">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118148">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118149">
                            <matrix type="Types::Transform" objectId="118150">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118153">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118154">
                            <matrix type="Types::Transform" objectId="118155">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="-1" type="double" binaryData="v/AAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="118156" type="ObjectRef"/>
</Archive>
